## libpurple-fetion-protocol 0.2.0-1maemo1

=== Makefile ===
#
# Microblog protocol plug-in
#

all: build 

IS_PIDGIN=0
include global.mak

TARGETS = libpurple-fetion-protocol$(PLUGIN_SUFFIX)

LD = $(CC)

ifeq ($(strip $(IS_WIN32)), 1)
FETION_INC_PATHS += -I$(GTK_TOP)/include/gtk-2.0 \
			-I$(GTK_TOP)/include/pango-1.0 \
			-I$(GTK_TOP)/include/atk-1.0 \
			-I$(GTK_TOP)/include/cairo \
			-I$(GTK_TOP)/lib/gtk-2.0/include \
			-I$(PIDGIN_TOP)/win32


LIB_PATHS += -L$(GTK_TOP)/lib \
			-L$(PURPLE_TOP) \
			-L$(PIDGIN_TOP)
			
LIBS =	-lgtk-win32-2.0 \
			-lglib-2.0 \
			-lgdk-win32-2.0 \
			-lgobject-2.0 \
			-lintl \
			-lpurple \
			-lpidgin
CFLAGS := $(PURPLE_CFLAGS) $(FETION_INC_PATHS)
else
CFLAGS := $(PURPLE_CFLAGS) $(PIDGIN_CFLAGS) -D_HAZE_=1
LIB_PATHS = 
LIBS = $(PIDGIN_LIBS)
endif

FETION_H_SRC = $(FETION_C_SRC:%.c=%.h) config.h
FETION_OBJ = $(FETION_C_SRC:%.c=%.o)

DISTFILES = $(FETION_C_SRC) $(FETION_H_SRC) Makefile global.mak version.mak

OBJECTS = *.o

.PHONY: clean install build

build: $(TARGETS)


install: $(TARGETS)
	rm -f $(PURPLE_PLUGIN_DIR)/libpurple-fetion-protocol$(PLUGIN_SUFFIX)
	install -m 0755 -d $(PURPLE_PLUGIN_DIR)
	cp libpurple-fetion-protocol$(PLUGIN_SUFFIX) $(PURPLE_PLUGIN_DIR)/libpurple-fetion-protocol$(PLUGIN_SUFFIX)
	mkdir -p $(DESTDIR)usr/share/icons/hicolor/48x48/hildon/
	install -m 0644 im-fetion.png  $(DESTDIR)usr/share/icons/hicolor/48x48/hildon/im-fetion.png
	mkdir -p $(DESTDIR)usr/share/osso-rtcom/
	install -m 0644 fetion.profile $(DESTDIR)usr/share/osso-rtcom/fetion.profile

uninstall: 
	rm -f $(PURPLE_PLUGIN_DIR)/libpurple-fetion-protocol$(PLUGIN_SUFFIX)

clean:
	rm -f $(TARGETS) $(OBJECTS)

libpurple-fetion-protocol$(PLUGIN_SUFFIX): $(FETION_OBJ)
	$(LD) $(LDFLAGS) -shared $(FETION_OBJ) $(LIB_PATHS) $(LIBS) $(DLL_LD_FLAGS) -o libpurple-fetion-protocol$(PLUGIN_SUFFIX)

=== debian/changelog ===
libpurple-fetion-protocol (0.2.0-1maemo1) unstable; urgency=low

  * Start packaging

 -- Evan JINAG <firstfan@gmail.com>  Mon, 6 Sep 2010 21:11:00 +0800

=== debian/control ===
Source: libpurple-fetion-protocol
Priority: optional
Section: user/network
Maintainer: Evan JIANG <firstfan@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, pkg-config, libpurple-dev
Standards-Version: 3.8.0

Package: libpurple-fetion-protocol
Section: user/network
Architecture: any
Depends: libpurple0, account-plugin-haze, ${shlibs:Depends}, ${misc:Depends}
Description: This plugin tightly integrates China Mobile Fetion to Maemo Contacts and Conversations.
 This plugin is written by gradetwo <gradetwo@gmail.com>. Evan JIANG <firstfan@gmail.com> is the Maemo version maintainer.
XB-Maemo-Display-Name: Fetion plugin for Contacts and Conversations
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAKRGlDQ1BJQ0Mg
 UHJvZmlsZQAAeAGdlndUFNcXx9/MbC+0XZYiZem9twWkLr1IlSYKy+4CS1nW
 ZRewN0QFIoqICFYkKGLAaCgSK6JYCAgW7AEJIkoMRhEVlczGHPX3Oyf5/U7e
 H3c+8333nnfn3vvOGQAoASECYQ6sAEC2UCKO9PdmxsUnMPG9AAZEgAM2AHC4
 uaLQKL9ogK5AXzYzF3WS8V8LAuD1LYBaAK5bBIQzmX/p/+9DkSsSSwCAwtEA
 Ox4/l4tyIcpZ+RKRTJ9EmZ6SKWMYI2MxmiDKqjJO+8Tmf/p8Yk8Z87KFPNRH
 lrOIl82TcRfKG/OkfJSREJSL8gT8fJRvoKyfJc0WoPwGZXo2n5MLAIYi0yV8
 bjrK1ihTxNGRbJTnAkCgpH3FKV+xhF+A5gkAO0e0RCxIS5cwjbkmTBtnZxYz
 gJ+fxZdILMI53EyOmMdk52SLOMIlAHz6ZlkUUJLVlokW2dHG2dHRwtYSLf/n
 9Y+bn73+GWS9/eTxMuLPnkGMni/al9gvWk4tAKwptDZbvmgpOwFoWw+A6t0v
 mv4+AOQLAWjt++p7GLJ5SZdIRC5WVvn5+ZYCPtdSVtDP6386fPb8e/jqPEvZ
 eZ9rx/Thp3KkWRKmrKjcnKwcqZiZK+Jw+UyL/x7ifx34VVpf5WEeyU/li/lC
 9KgYdMoEwjS03UKeQCLIETIFwr/r8L8M+yoHGX6aaxRodR8BPckSKPTRAfJr
 D8DQyABJ3IPuQJ/7FkKMAbKbF6s99mnuUUb3/7T/YeAy9BXOFaQxZTI7MprJ
 lYrzZIzeCZnBAhKQB3SgBrSAHjAGFsAWOAFX4Al8QRAIA9EgHiwCXJAOsoEY
 5IPlYA0oAiVgC9gOqsFeUAcaQBM4BtrASXAOXARXwTVwE9wDQ2AUPAOT4DWY
 gSAID1EhGqQGaUMGkBlkC7Egd8gXCoEioXgoGUqDhJAUWg6tg0qgcqga2g81
 QN9DJ6Bz0GWoH7oDDUPj0O/QOxiBKTAd1oQNYSuYBXvBwXA0vBBOgxfDS+FC
 eDNcBdfCR+BW+Bx8Fb4JD8HP4CkEIGSEgeggFggLYSNhSAKSioiRlUgxUonU
 Ik1IB9KNXEeGkAnkLQaHoWGYGAuMKyYAMx/DxSzGrMSUYqoxhzCtmC7Mdcww
 ZhLzEUvFamDNsC7YQGwcNg2bjy3CVmLrsS3YC9ib2FHsaxwOx8AZ4ZxwAbh4
 XAZuGa4UtxvXjDuL68eN4KbweLwa3gzvhg/Dc/ASfBF+J/4I/gx+AD+Kf0Mg
 E7QJtgQ/QgJBSFhLqCQcJpwmDBDGCDNEBaIB0YUYRuQRlxDLiHXEDmIfcZQ4
 Q1IkGZHcSNGkDNIaUhWpiXSBdJ/0kkwm65KdyRFkAXk1uYp8lHyJPEx+S1Gi
 mFLYlESKlLKZcpBylnKH8pJKpRpSPakJVAl1M7WBep76kPpGjiZnKRcox5Nb
 JVcj1yo3IPdcnihvIO8lv0h+qXyl/HH5PvkJBaKCoQJbgaOwUqFG4YTCoMKU
 Ik3RRjFMMVuxVPGw4mXFJ0p4JUMlXyWeUqHSAaXzSiM0hKZHY9O4tHW0OtoF
 2igdRzeiB9Iz6CX07+i99EllJWV75RjlAuUa5VPKQwyEYcgIZGQxyhjHGLcY
 71Q0VbxU+CqbVJpUBlSmVeeoeqryVYtVm1Vvqr5TY6r5qmWqbVVrU3ugjlE3
 VY9Qz1ffo35BfWIOfY7rHO6c4jnH5tzVgDVMNSI1lmkc0OjRmNLU0vTXFGnu
 1DyvOaHF0PLUytCq0DqtNa5N03bXFmhXaJ/RfspUZnoxs5hVzC7mpI6GToCO
 VGe/Tq/OjK6R7nzdtbrNug/0SHosvVS9Cr1OvUl9bf1Q/eX6jfp3DYgGLIN0
 gx0G3QbThkaGsYYbDNsMnxipGgUaLTVqNLpvTDX2MF5sXGt8wwRnwjLJNNlt
 cs0UNnUwTTetMe0zg80czQRmu836zbHmzuZC81rzQQuKhZdFnkWjxbAlwzLE
 cq1lm+VzK32rBKutVt1WH60drLOs66zv2SjZBNmstemw+d3W1JZrW2N7w45q
 52e3yq7d7oW9mT3ffo/9bQeaQ6jDBodOhw+OTo5ixybHcSd9p2SnXU6DLDor
 nFXKuuSMdfZ2XuV80vmti6OLxOWYy2+uFq6Zroddn8w1msufWzd3xE3XjeO2
 323Ineme7L7PfchDx4PjUevxyFPPk+dZ7znmZeKV4XXE67m3tbfYu8V7mu3C
 XsE+64P4+PsU+/T6KvnO9632fein65fm1+g36e/gv8z/bAA2IDhga8BgoGYg
 N7AhcDLIKWhFUFcwJTgquDr4UYhpiDikIxQODQrdFnp/nsE84by2MBAWGLYt
 7EG4Ufji8B8jcBHhETURjyNtIpdHdkfRopKiDke9jvaOLou+N994vnR+Z4x8
 TGJMQ8x0rE9seexQnFXcirir8erxgvj2BHxCTEJ9wtQC3wXbF4wmOiQWJd5a
 aLSwYOHlReqLshadSpJP4iQdT8YmxyYfTn7PCePUcqZSAlN2pUxy2dwd3Gc8
 T14Fb5zvxi/nj6W6pZanPklzS9uWNp7ukV6ZPiFgC6oFLzICMvZmTGeGZR7M
 nM2KzWrOJmQnZ58QKgkzhV05WjkFOf0iM1GRaGixy+LtiyfFweL6XCh3YW67
 hI7+TPVIjaXrpcN57nk1eW/yY/KPFygWCAt6lpgu2bRkbKnf0m+XYZZxl3Uu
 11m+ZvnwCq8V+1dCK1NWdq7SW1W4anS1/+pDa0hrMtf8tNZ6bfnaV+ti13UU
 ahauLhxZ77++sUiuSFw0uMF1w96NmI2Cjb2b7Dbt3PSxmFd8pcS6pLLkfSm3
 9Mo3Nt9UfTO7OXVzb5lj2Z4tuC3CLbe2emw9VK5YvrR8ZFvottYKZkVxxavt
 SdsvV9pX7t1B2iHdMVQVUtW+U3/nlp3vq9Orb9Z41zTv0ti1adf0bt7ugT2e
 e5r2au4t2ftun2Df7f3++1trDWsrD+AO5B14XBdT1/0t69uGevX6kvoPB4UH
 hw5FHupqcGpoOKxxuKwRbpQ2jh9JPHLtO5/v2pssmvY3M5pLjoKj0qNPv0/+
 /tax4GOdx1nHm34w+GFXC62luBVqXdI62ZbeNtQe395/IuhEZ4drR8uPlj8e
 PKlzsuaU8qmy06TThadnzyw9M3VWdHbiXNq5kc6kznvn487f6Iro6r0QfOHS
 Rb+L57u9us9ccrt08rLL5RNXWFfarjpebe1x6Gn5yeGnll7H3tY+p772a87X
 Ovrn9p8e8Bg4d93n+sUbgTeu3px3s//W/Fu3BxMHh27zbj+5k3Xnxd28uzP3
 Vt/H3i9+oPCg8qHGw9qfTX5uHnIcOjXsM9zzKOrRvRHuyLNfcn95P1r4mPq4
 ckx7rOGJ7ZOT437j154ueDr6TPRsZqLoV8Vfdz03fv7Db56/9UzGTY6+EL+Y
 /b30pdrLg6/sX3VOhU89fJ39ema6+I3am0NvWW+738W+G5vJf49/X/XB5EPH
 x+CP92ezZ2f/AAOY8/xJsCmYAAAACXBIWXMAAAsTAAALEwEAmpwYAAAOzUlE
 QVRYCa1ZC3RUx3n+5967b2l3tdLqjbQSSMgSMuZRwOap4JRAcBLbgTR12uOW
 Jj6xT0zcuK5PfHoQToJPc5oe2zluaufYedRNi+O6sdPWGPNyw8MIkwOYtxAS
 QhJIWr32vXsf02+udmGFpEW1M4fR3J07888333zzz38H4pzTp8lEJLW2kjQT
 G61oK9rPpO10bT4x2PGBiWUbJlpRgPpK5Brk2cgB5HKi9e7sdmKCqJ/QN/t9
 rmezEzrPODGkVgy2jXNDdGKsuYTo9PxvzqFF5QtpQZ7PVeNwVruZJMu6lkjF
 Iu0joX5q7/otHf8l0e+JvnCK87fD432ZYNu0I37PJP2/AAuwGIALw4yt8t9D
 v9t4/5/SpkDjypaGufPsRaV+cjqtpCgyMYmRoeukpjSKhhPU19tLF863BdtP
 nn/v2f+mN4ge3s35zxIwxBjsZezeDvSMAU8Ey9Y8+0X66yWrVm9ctGQ58/j9
 JDt9RLIdI6ucDDU9LqBIVmJAxdUIpSJDFOy7Sh8e2hU5uLfjX184VPUi51fO
 isbZ9nOBVnK9zLzLNlbP2F/84nFq/czn/rKquGYeKa4CwzBUpqeGiHQV2CTG
 hELTyVwQsSaSjVvyi6i8oYB/vrQkr6HuyCPVNe8ugu2n0WavYDh7nEz/W8vb
 As42soSxR5/7rv+5teu/4nZXzNV1ziQt3i9JjJMkAaUMpkhIEgjFOpuJETef
 E4ynoqSTwpT8It7wRy3cV+BanOd682WM8SjwQiK3B51TEtlg8bzp10/l/eSz
 9z1U6Cyda3BdhUqT40BNQFwsfAblpBJQUAfwaGIYaCu7OOlJHrx4WPrNf/72
 7KM/s/w556njQhum65pkYbwiJ8OZ4WHjzle+Tt9f1bKu0OmvhgIiYFUDWAFC
 Ff5pnFGU5g7KHgyvhB1oxQQrSoiGuDaKRwf5au7i964dbNwW/PBZxioBmg9l
 E5VtSjxnqW3iK9FJzJSxOtvWtfSd5fcsrneXzSFuJOCLouiYAhJscpEpXeJZ
 1E3I5rtkul26NLAyHP31MSYpMq+oX0yrl1esW1PV+1cChZDGRDQ3f03L8M0e
 l9bee7d7Q+XsJpIVySA9IgGxsAoQ0Gv6GagFhzctZz+J5ng7rhzxV0J3/Ea9
 oWmSxZGnz7vzLvlr63v/DDz9BngvTCeNKQFnloSxxZZvr6M/qZlVVGSxO+FX
 o5IMKTChQQawGNGUgwknjXAazAKm4I0beEIWExBTlLhMOlckl8dH9TWu+nsq
 o1/Ci78XNKctTiimBHyz5fmmpQ10t7/IRbKs6cR1+AHhY0ULMSRAm+DTVRNM
 32iGlmgPhYnDhFkAFH5PEpvQgCLhsyVuZaTIekVpoWXTmuhaxtyvch4KZojL
 Njsl4JsN9AXFPtlvt1mEdsf3GANgjJNxX6YMbiUD8zAnLdopAIksepDGSU0a
 lEigjBkUD2uUTBhUUOShvHyFefLtVFXKAmhYhw7Bm8ThVzpNDTi9HJuXynVO
 u57PWBJMYDMJ0QlJmIyNS8KsE2AA2sQtWARhJkgBMK5TDDkyqtLo9QQFr8So
 /8wYhS7h5BuMU6g3QvO/vZA+89UAs1pS5HLIhTA2B/iOZEBml5MAZ5YBpf3p
 L+ZXOh0WiYwQ53oUKARlGuwBLPbf+IaDOTwSLDG7WGKixJhOoyMAOJCkvosR
 Gvg4RCMfhEgdjZMVTR2zFMrPV8hWrpA7ZqWhjmEKD9jJwcNks9s9n2s2qk2Q
 U+h4EmCz4fgfR0EeK7BZMYQa4pQKYod4gAruCEwjYBB73WSWwCiHUgZ6VOQE
 9ZyOUt8HoxQ7GSGIiVwBhcpqLAiM8skKDVsgERmaVjB6RHHTYDxO0YFO5vBr
 eK/IlYWqN4s4cbjdUEcuwDLWWDJZhc/lsSs4equILIIj3WSZ69h4+BkaVOnU
 oQhd3DVGsUNRsls5ee6wUMUKFzmtElkxigLyZchFlpHhCgHIPEBYHqcwVsxI
 xSEsoXWTD7QWO0UMNDHlAqwOR3gkJZwCBMm1EBmxTpJt3vHRhVsjyEPmdOW0
 Ssf+LkJljUSzVmNpoSIrWESRBonR8SwORnHKCbDjGYsHBJgTWSzmhwhLqtzo
 HtJjMG6yms2ugJ4LcKprQB+IxgWZYv0snLQwlmeEuCziXTF5ZDg6m9VPs5pd
 VFGaIodNNoFlGBWyF+4FBSZu/hvnUTyLSrg3xQnADogMbg4ERd47rV8HUMHI
 pGTaya7NmlFy54dqdyzBYroh1CFaQZHcigngB7IZ0EDSs+CEKtYhFg5ZsMux
 qWwSJiGBtXG9CvAZhjH1m6hhBjE+2bA1cC7xVEqiUJSNgffubEzZz5MAZ16O
 z1A7e23YGEmqwg9LJk4xGget3HQLKFOMHK5Bmr0c9bUu0iIAYDGJN1kVntBc
 3ClKwWECqnLhIwuSoFDMQl3XtOvo0ZnBcWs5LeB0w7Nt55JnhsbEMWFjgg1x
 tApmBeNiQITERFBccVkfWFYoJOVRMqqTBNDidBPpVqyiTjCewgGS8lipuI5x
 3bBKVwcM/s6hxDG87hZtpkq3A9z/4q7Y7o6ryWhSc2J0G74uMDy0BsbTwDEZ
 SIbiCapqGCT/lxw0ynyUiCCoh+yZFXqX4WzgHURGMGJORk1qNByzk2+Jhbx+
 xsNRG527nOw92Km+hxFCU4EVdTkBQxbgzvr+7o+ix/sHNfgEr6TrCgAaAAs5
 mMDH5aEbTmLJKAXmR6lks4+iFQGKhL2kJTFExiuAa11VKRbUaTiF47jFRVXz
 k1zT7dKFzgTt3Jd8n6jh1Iq5RXnTAc7lJahl3jx0TF17aTf9sql69I77PKV+
 j6eUa9o1poivDdmWtgszeNaZnSRNoqrGBOUVl9BQeyHFLyNWxhHMkknEOSnS
 4IONRoUK6w3yV49hLjbq6dNoT1vq9P72xK/KvOer2hN/XA7DhzOHRzZ4cYpk
 /57wzFheyezZKxZ0dPR1lUsfb/nRE76tLXeXWZwuqFgdgHcexUexBxFYPhwk
 GBYTYJAA3J3ssGBFCik8bKX4KLxBCl5FwyRZmJzuEDmcEbBt48EgZ+/sHxze
 +trI37rv2noSa/KNoYHjOyO9R/YA8KR7i5wME0WHRxXPnYFAvKSri159fmey
 RGJ9X1uxpJzluyu5xguZZIRwdlgAEv4MLk8svxl4RnF0S0HyemXy+GyQkYLo
 FAFUagynGpxLwkODwTjbdbAvsvW1gpeIRt6t8JQ8Q66yJd0nXvrHNHOT2Lyd
 htVUbPCCUnv/Iw0ND9Yd7Ynu+N7r9tf/a19X4tq1GNO5Gw60jhtKJVyei3Ro
 Gp/SYBKhM1ZO0yCcCKNUKEVqRCM9kcdVrZxHY/msoyvM/v3d7uBjr/hfJLr6
 08ZVT250lM3dwtVQB8D2C8CwMQlwToaFhtDvWHHt+hFL06YfNvHYY6cvvLvt
 kX+u6Hm6r/urqxb5Ak0NZcxb6MNJVQA14NLEDFXSER1cHoPaEZLAleiUjEfY
 4PUROnbyCu1vC5/46QHvq3C5b9U1f3mdu27dDl3VWefe5w9jTPMqS4C+NeXU
 sGgMzHaZLJsav/xvryo2S0+k7cdPtrfvEUZXraj23b9mcWJlc31hRV1NCRUi
 EHc4HeZVlTh/xUmjqbiqiiZoYDBEZy9d56fOBy/+6n8c+wZo5M0ionOepY8/
 VNy84SnF7vf3X/r9pYu7vv4IbO+fil0TzxSsi/obiW3fLlFr6+yy+Y8/F1jy
 lQcZiwWDFw6+kv/B9teOj7daUkneZSuX6M3lpVLA57X7XE6rXcHNiqrrWiiS
 igdHEsHuq9qltz+OnUQXMdkTzR4q4atfesJTPvdBJrnsoWA/DZw/8Ob1U89v
 Baa+GwBuebgtw6I9WEZ4Qhvmrn3hH4rql1XrlOCJ0LU2rfvwz/P7Tx04cvEA
 PkngEsyrVfKjRHRgBlaiHj7C1KQAMbawoaUoVr78Pm/tsofseYVzkoiuknGV
 oiP9o5d3f+tvVHXsXwBY9Jsy5dTwzR4cMRs70ndu7xuSvegJd0WV4i2pWcrK
 AouiQy0X72zY8L6dJ9p4MtoTOnG468LA7+AOzBNZvqP6Aaf3jnkFSattmcoK
 VltLa1d43N4qhg0aHxujRBzxpE4sOnDuOMAeRD+EU9OnGQHGXuWspbU/fKD1
 jeGCikZH/vrPWy1exD+S4iwJNLqr6hqZkTLUeHjMWre8z6s+NoSDW5Vki122
 Ootle0EFD8UtUjJOLl8ZHHSSYuFRI4mrWEm2SvHhnrHBUzv/AzCvTqfdzBRm
 BFg05vu3aayi9Wz/mZ+87HAXlSv2VQskh9XQxO0NOZjNaZcsrpICUioLJMWC
 AF54CNy7IFgKB0dp4KN9By/vfeZk08Z/2uipaKoWdxGIK7gei9NY95H3k8nL
 e7FXsJK504w0nDEhQgJIQ/y3wBeq79nxTHHDsjlOt43LCpZAgvtCCCZZZLLa
 ZCY+hRD+GEncbF3/+Gjnmbe2fA/92pDvnbV0+5bCmgXNVoeXhjuPdVw68J0n
 Ub8L7Aop5Uw5D45bewppgAWxiXZdOfzdF4YvH+vSEhoTAX4qlWKgGyefjstr
 DfcPupGIkzTccTHV/tbP3xR9mja1tqPcefXoth8MnNm7b7jrRH+wc98vUHdk
 JmDRDt+/kw8TUZ8zsZbtCh1oLUWjB2pX/uBbvrqlc+z5TvhfzhWLEAJu3SQb
 HOAwXTn09tv9Z368nRZ94zT/6GWVMbhJ93teCh2Zj/61yB8SrbnA+X6cNrdP
 nwiwMJsGXYzHDeULn/pmWePKhe7iYlybaYYObSTDceo/tedQ99Edz5aX33ew
 t/cd8WFpJvMEDayxYfMx6gnhs+CMervNdqPvJ2H4RufNm2X6318XwsuuKGnY
 8rB/7sp1rrI6qwYt9J/b19ZzdMcPqXbRHrr8EW5iTDeX6frJSwH402SiVqmg
 9l5xUCy35K/9UfXy71+uWPikOM02I+N/alrN7/dPM0Z2308FNmMIwFgg8DA+
 m0lc4j2A/Fkqr0eowE3JZdr9IcoZ+2GAmDYBiAgDE6wl0Ek9r3ebuC8thS7/
 QDLIGvn/AD9ycuEQzODGAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET := clean
DEB_MAKE_BUILD_TARGET := build
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/libpurple-fetion-protocol/
DEB_MAKE_CHECK_TARGET :=
DEB_MAKE_INVOKE := $(MAKE) -f Makefile
